PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_type_info Struct Reference
SPA » Utilities » Types

`#include <spa/utils/type.h>`

## Data Fields
uint32_t | type
uint32_t | parent
const struct spa_type_info * | values

## Field Documentation

## ◆ type

uint32_t spa_type_info::type

## ◆ parent

uint32_t spa_type_info::parent

## ◆ values

const struct spa_type_info* spa_type_info::values

The documentation for this struct was generated from the following file:

- spa/utils/type.h